Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI

  | · Introduction · config · echo · exec · flastmod · fsize · include

- htaccess
- Image Maps
- Appendix

<!--#config--> |

`<!--#config-->` is defined in the Main RXML parser module. The config command is used to configure how things should be printed.

Attributes |
errmsg, sizefmt, timefmt,

Attributes

`errmsg`=string
  Where `msg` is a message that is sent back to the client if an error occurs while parsing the document.

`sizefmt`=bytes abbrev
  The value sets the format to be used when displaying the size of a file. Bytes gives a count in bytes while abbrev gives a count in Kb or Mb, as appropriate.

`timefmt`=value
  The value is a string to be used when printing dates.

Example

</dump_if not cookie=rxml-help>